<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Headers start</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<!--https://www.boredpanda.com/blog/wp-content/uploads/2019/12/christmas-photoshoot-with-dogs-rhiannon-buckle-coverimage.jpg-->
</body>
</html>
